theme: corporateplus
defaults:
  sender: swiftmailer
  formatter: swiftmailer
_core:
  default_config_hash: IhwTepsVwtbtbcT5GzQKhCXDCRvbk3MNkWqPiuiZ10s
modules:
  swiftmailer:
    none:
      formatter: swiftmailer
      sender: swiftmailer
  user: {  }
  system: {  }
  login_security: {  }
  contact: {  }
